package cn.pluss.platform.vo;

import cn.pluss.platform.vo.MccVO;

import java.util.List;

/**
 * @author yuchen
 * 
 * @Description 
 * 
 */
public class MccFatherVO {
	
	/**
	 * 对应数据库字段F_father_code
	 */
	private String fatherCode;
	
	/**
	 * 对应数据库字段F_father_txt
	 */
	private String fatherName;
	
	private List<MccVO> mccList;

	public String getFatherCode() {
		return fatherCode;
	}

	public void setFatherCode(String fatherCode) {
		this.fatherCode = fatherCode;
	}

	public String getFatherName() {
		return fatherName;
	}

	public void setFatherName(String fatherName) {
		this.fatherName = fatherName;
	}

	public List<MccVO> getMccList() {
		return mccList;
	}

	public void setMccList(List<MccVO> mccList) {
		this.mccList = mccList;
	}
	
	

}

